<div class="image">
  <img src="{{article?.image}}" alt="{{article?.title}}">
</div>
<div class="content">
  <h1>{{article?.title}}</h1>
  <span>{{article?.updated?.toLocaleDateString()}}</span>
  <p>{{article?.summary}}</p>
  <a routerLink="/nachrichten/{{article?.id}}">Mehr lesen</a>
</div>
